[Doc] Use sphinx < 2.0 in order to avoid incompatibility with Breathe

parent d95b02a7